local fn = _gn(0x049D2196D9D11184)
--- SC_COMMUNITY_EVENT_GET_EXTRA_DATA_STRING_BY_ID
function Global.ScCommunityEventGetExtraDataStringById(p0, p1, p2)
	return _in2(fn, p0, _ts(p1), _ts(p2), _r)
end
